@charset "utf-8";

/* CSS Document */


/*www.eyeseewebdesign.com */


/* RESET ALL */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video hr {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	float: left;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: none;
}

/* END RESET */


/* GOLOBAL CSS */

body {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Raleway', sans-serif;
	line-height: normal;
	color: #666;
	-webkit-font-smoothing: antialiased;
	background-image: url(../images/shared_images/body_bg.png);
	background-repeat: repeat;
	margin-top: 0%;
	background-color: #fff;
	-webkit-text-size-adjust: none;
	background-position: left top;
	background-attachment: fixed;
}
h1 {
	font-size: 1.3em;
	color: #333!important;
	padding-bottom: .2em;
}
h2 {
	font-size: 1em;
	color: #333!important;
	padding-bottom: .4em;
	font-weight: 500;
}
h3 {
	padding-bottom: .2em;
}
a {
	color: #749d35;
	text-decoration: none;
}
p {
	line-height: 1.4em;
	color: #666;
	font-size: .938em;
	padding-bottom: .5em;
}
.strong {
	color: #333;
	font-weight: 500;
}
#servicesWrap p strong {
	color: #333;
	font-weight: 700;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
}
#OuterWrap {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width: 1040px;
}
#wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width: 960px;
	float: left;
	background-color: #fefefe;
	margin-top: 15px
}
.LineBreak {
	margin-top: .5em;
	margin-bottom: 1em;
	border-bottom-style: solid;
	width: 100%;
	border-bottom-width: .1em;
	border-bottom-color: #cdcdcd;
	clear: both;
}
.HiddenClear {
	float: left;
	width: 100%;
	margin-bottom: .2em;
	margin-top: .2em;
	clear: both;
}
#servicesWrap a .LocumotionLink {
	width: 100%;
}
.small {
	font-size: .750em;
}
em {
	font-style: italic;
}
.FullWidthImage {
	width: 100%;
	max-width: 100%;
}
img:-moz-loading {
	visibility: hidden;
}

/* HIDE MOBILE NAV ON PC*/

#OuterWrap #wrapper #MobileNav {
	display: none;
}
.slicknav_menu {
	display: none;
}

/* Hide content on PC */

#OuterWrap #LeftShade {
	float: left;
	width: 40px;
	height: 941px;
	background-image: url(../images/shared_images/leftbg_shade.png);
	background-repeat: no-repeat;
}
#OuterWrap #RightShade {
	float: right;
	height: 941px;
	width: 40px;
	background-image: url(../images/shared_images/rightbg_shade.png);
	background-repeat: no-repeat;
}
#OuterWrap #wrapper #slidercontainer img {
	width: 100%;
	height: auto;
	max-width: 960px;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
#OuterWrap #wrapper #header {
	width: 100%;
	float: left;
	background-image: url(../images/shared_images/header_bg.jpg);
	background-repeat: repeat;
	padding-top: .75%;
	clear: left;
}
#OuterWrap #wrapper #header #branding {
	margin-left: 2%;
	float: left;
}
#OuterWrap #wrapper #header #sociallist {
	float: right;
	width: 50%;
	text-align: right;
	margin-top: 1%;
	margin-bottom: 2%;
	margin-right: 2%;
	font-size: 1.5em;
}
#OuterWrap #wrapper #header #sociallist #social li {
	display: inline;
	padding-left: 2%;
	padding-right: 2px;
}
#OuterWrap #wrapper #header #sociallist #social li a img:hover {
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	/* For IE8 and earlier */
}
#OuterWrap #wrapper #header #search {
	width: 30%;
	float: right;
	margin-right: 2%;
	text-align: right;
}
#OuterWrap #wrapper #topNav {
	float: left;
	width: 100%;
	background-color: #cdcdcd;
	text-align: center;
}
#OuterWrap #wrapper #topNav ul li a {
	display: inline;
	float: left;
	padding-top: 1.25%;
	padding-left: 3.75%;
	font-size: 0.938em;
	font-weight: lighter;
	background-color: #cdcdcd;
	padding-right: 3.75%;
	padding-bottom: 1%;
	color: #555555;
	background-image: url(../images/shared_images/top_nav_border.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#OuterWrap #wrapper #topNav ul li:last-child a {
	border: none!important;
	float: none;
	display: block;
	overflow: hidden;
	padding-top: 1.25%;
	background-image: none;
}

/* LASTL:CHILD FILLS REMANING SPACE OF UL */

#OuterWrap #wrapper #topNav ul li a:hover {
	background-color: #828a92;
	color: #fff;
	background-image: none;
	background-image: url(../images/shared_images/top_nav_border_hover.png);
	background-repeat: no-repeat;
}
#OuterWrap #wrapper #topNav ul li a {
	text-decoration: none;
}
#OuterWrap #wrapper #topNav ul li a:hover {
	text-decoration: none;
}
#OuterWrap #wrapper #topNav ul li a:visited {
	text-decoration: none;
}
#OuterWrap #wrapper #topNav ul .active a {
	background-color: #828a92!important;
	color: #fff;
	background-image: none;
	background-image: url(../images/shared_images/top_nav_border_hover.png);
	background-repeat: no-repeat;
}
.img_right {
	float: right;
	padding-left: 2%;
	padding-bottom: 1%;
	padding-top: 1%;
}
.imgLeft {
	padding-top: 1%;
	float: left;
	margin-right: 2%;
}

/*Index MAIN site only*/

#HomePageOnly #IndexBodyText {
	width: 100%;
	padding-top: 2%;
	padding-bottom: 2%;
}
#HomePageOnly #IndexBodyText #Intro {
	width: 100%;
	float: left;
	margin-bottom: 1%;
}
#ContentMain #HomePageOnly #IndexBodyText #Intro #IntroLeft {
	width: 66%;
	float: left;
}
#ContentMain #HomePageOnly #IndexBodyText #Intro #IntroRight {
	width: 30%;
	float: right;
	margin-top: 0%;
}
#HomePageOnly #IndexBodyText #Intro #IntroRight img {
	padding-bottom: 2%;
}
#HomePageOnly #IndexBodyText #Intro #IntroRight #CareersIntro #IndexCareersTop {
	background-image: url(../images/main/careers_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 49px;
	background-color: #6bc6e3;
}
#HomePageOnly #IndexBodyText #Intro #IntroRight #CareersIntro {
	background-color: #f8f8f8;
	border: .1em solid #cdcdcd;
	border-radius: .2em;
}
#HomePageOnly #IndexBodyText #Intro #IntroRight #CareersIntro h2 {
	padding-top: 3%;
	padding: 2%;
}
#HomePageOnly #IndexBodyText #Intro #IntroRight #CareersIntro p {
	padding: 2%;
}
#HomePageOnly #IndexBodyText #IndexHidden {
	display: none;
}
#HiddenMobileOnly {
	display: none;
}

/* MAPS ON MAIN HOME PAGE ONLY */

#HomePageOnly #IndexBodyText #Left {
	float: left;
	width: 49%;
	background-color: #f8f8f8;
	border: .1em solid #cdcdcd;
	border-radius: .2em;
	padding: 1%;
	padding-bottom: 0%;
	margin-top: .5%;
	min-height: 405px;
}
#HomePageOnly #IndexBodyText #Right {
	float: right;
	width: 49%;
	background-color: #f8f8f8;
	border: .1em solid #cdcdcd;
	border-radius: .2em;
	padding: 1%;
	padding-bottom: 0%;
	margin-top: .5%;
	min-height: 405px;
}

/* I'M THE MAP - MAKE ME RESPONSIVE MAIN HOME PAGE */

#HomePageOnly #IndexBodyText #Left .google-maps {
	position: relative;
	padding-bottom: 96%;
	/*This is the aspect ratio*/
	height: 0;
	overflow: hidden;
}
#HomePageOnly #IndexBodyText #Left .google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 98% !important;
}
#HomePageOnly #IndexBodyText #Right .google-maps {
	position: relative;
	padding-bottom: 96%;
	/*This is the aspect ratio*/
	height: 0;
	overflow: hidden;
}
#HomePageOnly #IndexBodyText #Right .google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 98% !important;
}

/* INDEX PAGEs For Practices */

{
	padding: 2%;
	width: 100%;
	float: left;
	padding-bottom: 1%;
	padding-top: 1%;
}
#OuterWrap #wrapper #slidercontainer {
	float: left;
	width: 100%;
	max-width: 960px;
}
#IndexBodyText {
	float: left;
	width: 100%;
}
#IndexBodyText #Left {
	float: left;
	width: 49%;
	background-color: #f8f8f8;
	border: .1em solid #cdcdcd;
	border-radius: .2em;
	padding: 1%;
	padding-bottom: 0%;
	margin-top: .5%;
	min-height: 405px;
}
#IndexBodyText #Left ul li {
	background-image: url(../images/shared_images/bullet.jpg);
	background-position: left 50%;
	background-repeat: no-repeat;
	padding-left: 14%;
	border-bottom-width: 0.1em;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	padding-bottom: 2.5%;
	padding-top: 2.5%;
}
#IndexBodyText #Left ul li:last-child {
	border-bottom-width: 0;
	margin-bottom: 0;
}
#IndexBodyText #Left ul li h2 {
	padding-top: 1.75%;
	font-size: 16px;
	margin: 0px
}
#IndexBodyText .IndexTextBottom {
	width: 100%;
	float: left;
	margin-top: 2%;
}
#IndexBodyText #Right {
	width: 49%;
	margin-left: 1.5%;
	float: right;
	padding-left: 1%;
	margin-top: .5%;
	padding-top: 1%;
	padding-right: 1%;
	background-color: #f8f8f8;
	border: .1em solid #cdcdcd;
	border-radius: .2em;
	min-height: 405px;
}
.Practices ul li {
	display: inline;
}
.Practices ul li a img:hover {
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9
}

/* BANNER ON SEARCH PAGE ONLY */

#OuterWrap #wrapper #BannerTop {
	float: left;
}
#OuterWrap #wrapper #BannerTop img {
	width: 100%;
}

/* I'M THE MAP - MAKE ME RESPONSIVE*/

.google-maps {
	position: relative;
	padding-bottom: 96%;
	/*This is the aspect ratio*/
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/*MAPS ON LOCATIONS PAGE */

.LocationWrap {
	float: left;
	width: 100%;
	margin-right: 3%;
	padding-top: 1%;
	padding-bottom: 1%;
}
.LocationWrap #Left {
	width: 30%;
	float: left;
}
.LocationWrap #Left h1 {
	padding-top: 2%;
}
.LocationWrap #Right {
	width: 60%;
	float: right;
}
.LocationWrap #Right .google-maps {
	position: relative;
	padding-bottom: 65%;
	// This is the aspect ratio height: 0;
	overflow: hidden;
}
.LocationWrap #RightMainSite {
	width: 60%;
	float: right;
}
.LocationWrap #RightMainSite .google-maps {
	position: relative;
	padding-bottom: 65%;
	// This is the aspect ratio height: 0;
	overflow: hidden;
}
.LocationWrap #Left img {
	padding-bottom: 2%;
}

/* SECONDARY PAGES */

#Previous {
	display: none;
}
.DoctorBlock {
	float: left;
	width: 100%;
	margin-right: 3%;
	padding-top: 1%;
	padding-bottom: 1%;
}

/* JUST THE MAIN SITE */

.DoctorBlock h1 {
	padding-bottom: 2%;
}

/* JUST THE MAIN SITE */

.DoctorBlock img {
	width: 96%;
	max-width: 167px;
	float: left;
	padding-right: 1%;
	padding-bottom: 0%;
}

/* JUST THE MAIN SITE */

.DoctorBlock .DoctorWrap img {
	width: 96%;
	max-width: 167px;
	float: none;
	padding-bottom: 1%;
}

/* JUST THE MAIN SITE */

.DoctorBlock .DoctorWrap {
	width: 33%;
	float: left;
}
.InteriorPageList {
	margin-top: 1.25%;
	margin-bottom: 2%;
}
.InteriorPageList li {
	background-image: url(../images/shared_images/subnav_bullet.png);
	text-align: left;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 4%;
	padding-bottom: 1%;
	padding-top: .5%;
	font-size: .9em;
	vertical-align: middle;
}
.InteriorPageList .EmbedList {
	background-image: none!important;
	padding-left: 6%;
	padding-top: 0;
	padding-bottom: 0;
	font-size: .9em;
	vertical-align: middle;
}
#servicesWrap ul {
	margin-top: 1.25%;
	margin-bottom: 2%;
}
#servicesWrap ul li {
	background-image: url(../images/shared_images/subnav_bullet.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 4%;
	padding-bottom: 1%;
	padding-top: .5%;
	font-size: .9em;
	vertical-align: middle;
}
#servicesWrap .EmbedList {
	background-image: none!important;
	padding-left: 6%;
	padding-top: 0;
	padding-bottom: 0;
	font-size: .9em;
	vertical-align: middle;
}
.red {
	color: #f00!important;
}
#secondaryPageWrap {
	width: 98%;
	float: left;
	padding-left: 1%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	background-color: #f8f8f8;
	border: .1em solid #cdcdcd;
	border-radius: .2em;
}

/* SERVICES PAGE ONLY */

#ServicePanelLeft {
	float: left;
	width: 25%;
}
#ServicePanelLeft #servicesNavWrap {
	float: left;
	width: 100%;
	background-color: #f8f8f8;
	border: .1em solid #cdcdcd;
	border-radius: .2em;
	margin-top: .5%;
	margin-bottom: 4%;
}
#servicesWrap {
	width: 72.5%;
	margin-left: 2.5%;
	float: left;
	padding-left: 1%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	background-color: #f8f8f8;
	border: .1em solid #cdcdcd;
	border-radius: .2em;
	min-height: 200px;
}
#services2ColWrap {
	width: 100%;
	margin-left: -1%;
	float: left;
	padding-left: 1%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	background-color: #f8f8f8;
	border: .1em solid #cdcdcd;
	border-radius: .2em;
	min-height: 200px;
	-webkit-column-count: 2;
	/* Chrome, Safari, Opera */
	-moz-column-count: 2;
	/* Firefox */
	column-count: 2;
	-webkit-column-gap: 40px;
	/* Chrome, Safari, Opera */
	-moz-column-gap: 40px;
	/* Firefox */
	column-gap: 40px;
	-webkit-column-span: all;
	/* Chrome, Safari, Opera */
	column-span: all;
}
#OurServicesTop {
	background-image: url(../images/shared_images/our_services_list_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 49px;
	background-color: #6bc6e3;
}
#WhoWeAreTop {
	background-image: url(../images/shared_images/who_we_are_list_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 49px;
	background-color: #6bc6e3;
}
#MeetTheTeamTop {
	background-image: url(../images/shared_images/meet_the_team_list_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 49px;
	background-color: #6bc6e3;
}
#LocationsTop {
	background-image: url(../images/shared_images/locations_list_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 49px;
	background-color: #6bc6e3;
}
#OurTreatmentsTop {
	background-image: url(../images/shared_images/our_treatments_list_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 49px;
	background-color: #6bc6e3;
}
#InfoTop {
	background-image: url(../images/shared_images/info_list_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 49px;
	background-color: #6bc6e3;
}
#OralTop {
	background-image: url(../images/shared_images/oral_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 49px;
	background-color: #6bc6e3;
}
#CareersTop {
	background-image: url(../images/main/careers_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 49px;
	background-color: #6bc6e3;
}
#ServicePanelLeft .OtherServices {
	float: left;
	width: 100%;
	margin-top: .5%;
	margin-bottom: 4%;
}
#ServicePanelLeft .OtherServices #OtherServicesTop {
	width: 100%;
	border-top-left-radius: .2em;
	border-top-right-radius: .2em;
	background-image: url(../images/shared_images/other_services_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 49px;
	background-color: #6bc6e3;
}
#ServicePanelLeft .OtherServices img {
	max-width: 230px;
	width: 100%;
	padding-bottom: 2%;
	padding-top: 2%;
	border-radius: .3em;
	background-color: #FFF;
}
#ServicePanelLeft .OtherServices img:hover {
	filter: alpha(opacity=90);
	opacity: 0.9;
}
#ServicePanelLeft .AvailableFrom {
	float: left;
	width: 100%;
	margin-top: .5%;
	margin-bottom: 4%;
}
#ServicePanelLeft .AvailableFrom #AvailableFromTop {
	width: 100%;
	border-top-left-radius: .2em;
	border-top-right-radius: .2em;
	background-image: url(../images/shared_images/AvailableFrom.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 49px;
	background-color: #6bc6e3;
}
#ServicePanelLeft .AvailableFrom img {
	max-width: 230px;
	width: 100%;
	padding-bottom: 2%;
	padding-top: 2%;
	border-radius: .3em;
	background-color: #FFF;
}
#ServicePanelLeft .AvailableFrom img:hover {
	filter: alpha(opacity=90);
	opacity: 0.9;
}
#ServicePanelLeft #servicesNavWrap .ServiceNavList {
	margin-top: 6%;
	margin-bottom: 6%;
}
#ServicePanelLeft #servicesNavWrap .ServiceNavList li a {
	font-size: 0.75em;
	font-weight: 500;
	color: #333;
	padding-left: 8%;
	padding-bottom: 3%;
	padding-top: 3%;
	vertical-align: middle;
}
#ServicePanelLeft #servicesNavWrap .ServiceNavList li a:hover {
	text-decoration: none;
	color: #fff;
}
#ServicePanelLeft #servicesNavWrap .ServiceNavList li:hover {
	background-color: #6bc6e3;
}
#ServicePanelLeft #servicesNavWrap .ServiceNavList li:hover a {
	color: #FFF!important;
}
#ServicePanelLeft #servicesNavWrap .ServiceNavList .active {
	background-color: #6bc6e3;
}
#ServicePanelLeft #servicesNavWrap .ServiceNavList .active a {
	color: #fff;
}

/*  #servicesWrap */

.ServiceList li {
	font-size: 0.875em;
	line-height: 1.2em;
	color: #333;
	padding-bottom: 2%;
	padding-top: 2%;
	border-bottom: .1em solid #cdcdcd;
	height: 5.5em;
	overflow: hidden;
	display: inline-block
}

/*  #servicesWrap */

.ServiceList li:last-child {
	border-bottom: none;
}

/*  #servicesWrap */

.ServiceList li img {
	float: left;
	padding-right: 1%;
	max-width: 49px;
	padding-bottom: 1%;
	margin-bottom: 15px
}

/*  #servicesWrap */

.ServiceList li p {
	margin-left: 54px;
}
#ServicePanelLeft .ServiceImageLink {
	float: left;
}
#servicesWrap a img:hover {
	filter: alpha(opacity=90);
	opacity: 0.9;
}
#servicesWrap #ChooseLocationLink {
	margin-top: 2%;
	float: left;
}

/* FOOTER */

#OuterWrap #wrapper #footer ul {
	float: left;
	width: 23%;
	padding-right: 2%;
}
#OuterWrap #wrapper #footer {
	padding: 2%;
	width: 100%;
	background-color: #828a92;
	float: left;
}
#OuterWrap #wrapper #footer ul li a {
	color: #FFF;
	font-size: .750em;
	background-image: url();
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 6%;
}
#OuterWrap #wrapper #footer ul li:first-child {
	color: #fff;
	font-size: .750em;
	padding-bottom: 2%;
}
#wrapper #subFooter {
	float: left;
	width: 96.1%;
	background-image: url();
	background-repeat: repeat;
	vertical-align: text-bottom;
	text-align: center;
	padding: 2%;
}
#OuterWrap #wrapper #subFooter p {
	font-size: 0.750em;
	padding-top: 2%;
	color: #828a92;
}
#OuterWrap #wrapper #subFooter #SubFootLeft {
	float: left;
	width: 25%;
}
#OuterWrap #wrapper #subFooter #SubFootLeft img {
	float: left;
}
#OuterWrap #wrapper #subFooter #SubFootMiddle {
	text-align: center;
	min-width: 50%;
	float: left;
}
#OuterWrap #wrapper #subFooter #SubFootRight {
	float: left;
	width: 25%;
}
#OuterWrap #wrapper #subFooter #SubFootRight img {
	float: right;
}
#OuterWrap #wrapper #subFooter #FlannelPanel {
	width: 100%;
	text-align: center;
	float: left;
}

/* form */

#formarea {
	width: 97%;
	height: auto;
	text-align: left;
	float: left;
	font-size: .875em;
}

/* JUST THE AD ON THE NURSING PAGE */

.NursingAd {
	width: 100%;
	max-width: 644px;
}

/* PRICE LIST ONLY */

.ListSmallp {
	font-size: 90%;
}

/* LETS GET RESPONSIVE */

@media screen and (max-width: 1366px) {}
@media screen and (max-width: 1024px) {
	#OuterWrap #LeftShade {
		display: none;
	}
	#OuterWrap #RightShade {
		display: none;
	}
	#OuterWrap {
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		max-width: 960px;
	}
	#OuterWrap #wrapper #footer ul li a {
		padding-left: 0%;
	}
}
@media screen and (max-width: 800px) {
	/* show content on tablet */
	#Previous {
		display: block;
		float: left;
		width: 100%;
		margin-bottom: 2%;
	}
	#ServicePanelLeft {
		display: none;
	}
	#servicesWrap {
		margin-left: 0;
		width: 98%;
		float: left;
	}
	#OuterWrap #wrapper #header #branding {
		display: none;
	}
	#OuterWrap #wrapper #header #sociallist {
		display: none;
	}
	#OuterWrap #wrapper #header #search {
		width: 96%;
		float: left;
		text-align: center;
		padding-left: 3%;
		padding-bottom: 2%;
		padding-top: 1%;
	}
	#OuterWrap #wrapper #header #search #tipue_search_button {
		width: 20.5%;
	}
	#OuterWrap #wrapper #topNav {
		display: none;
	}
	.slicknav_menu {
		display: block;
	}
	.Practices {
		display: none;
	}
	#OuterWrap #wrapper #footer {
		display: none;
	}
	a img {
		width: 50%;
	}
	#OuterWrap #wrapper #MobileNav #menu li img {
		padding-left: 4%;
	}
	#OuterWrap #wrapper #slidercontainer img {
		width: 100%;
		max-width: 768px;
	}
	#ContentMain #HomePageOnly #IndexBodyText #Intro #IntroLeft {
		width: 100%;
		float: left;
	}
	#ContentMain #HomePageOnly #IndexBodyText #Intro #IntroRight {
		width: 100%;
		float: left;
		margin-top: 1%;
		margin-bottom: 2%;
	}
	#HomePageOnly #IndexBodyText #Intro #IntroRight img {
		display: none;
	}
	#HiddenMobileOnly {
		display: block;
		width: 100%;
		margin-top: 2%;
		border: .1em solid #cdcdcd;
		border-radius: .2em;
		float: left;
	}
	#HiddenMobileOnly img {
		width: 100%;
	}
	#HomePageOnly #IndexBodyText #IndexHidden {
		display: block;
		width: 100%;
		margin-top: 2%;
		border: .1em solid #cdcdcd;
		border-radius: .2em;
		float: left;
	}
	#HomePageOnly #IndexBodyText #IndexHidden img {
		width: 100%;
	}
	#HomePageOnly #IndexBodyText #Intro #IntroRight #CareersIntro {
		background-color: #f8f8f8;
		border: .1em solid #cdcdcd;
		border-radius: .2em;
		float: left;
		width: 99.9%;
	}
	#HomePageOnly #IndexBodyText #Intro #IntroRight #CareersIntro h2 {
		padding-top: 1%;
		padding: 1%;
	}
	#HomePageOnly #IndexBodyText #Intro #IntroRight #CareersIntro p {
		padding: 1%;
	}
	#HomePageOnly #IndexBodyText #MultiLocationMap iframe {
		max-width: 100%;
		max-height: 300px;
	}
	#IndexBodyText #Left {
		width: 98%;
		float: left;
	}
	#IndexBodyText #Left ul li {
		padding-left: 10%;
		background-position: 2%;
		50%;
	}
	#IndexBodyText #Right {
		width: 98%;
		float: left;
		margin-left: 0;
	}
	.LocationWrap #Left {
		width: 98%;
		float: left;
	}
	.LocationWrap #Left img {
		float: left;
		margin-right: 2%;
		padding-bottom: 10%;
	}
	.LocationWrap #Left h1 {
		padding-top: 2%;
	}
	.LocationWrap #Right {
		width: 100%;
		float: left;
		margin-top: 2%;
	}
	#OuterWrap #subFooter {
		width: 96%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.LocationWrap #RightMainSite {
		display: none;
	}
	#OuterWrap #wrapper #subFooter #SubFootLeft {
		float: left;
		width: 100%;
	}
	#OuterWrap #wrapper #subFooter #SubFootMiddle {
		float: left;
		width: 100%;
		padding-top: 2%;
	}
	#OuterWrap #wrapper #subFooter #SubFootRight {
		float: left;
		width: 100%;
	}
	#OuterWrap #wrapper #subFooter #SubFootLeft img {
		float: none;
	}
	#OuterWrap #wrapper #subFooter #SubFootRight img {
		float: none;
		padding-top: 4%;
	}
	#OuterWrap #wrapper #subFooter #SubFootMiddle img {
		float: none;
		padding-top: 4%;
	}
	.block_img_right {
		display: none;
	}
	/* JUST THE AD ON THE NURSING PAGE */
	.NursingAd {
		width: 100%;
		max-width: 100%;
	}
	/* I'M THE MAP - MAKE ME RESPONSIVE MAIN HOME PAGE */
	#HomePageOnly #IndexBodyText #Left .google-maps {
		position: relative;
		padding-bottom: 130%;
		/*This is the aspect ratio*/
		height: 0;
		overflow: hidden;
	}
	#HomePageOnly #IndexBodyText #Left .google-maps iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 98% !important;
	}
	#HomePageOnly #IndexBodyText #Right .google-maps {
		position: relative;
		padding-bottom: 130%;
		/*This is the aspect ratio*/
		height: 0;
		overflow: hidden;
	}
	#HomePageOnly #IndexBodyText #Right .google-maps iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 98% !important;
	}
}
@media screen and (max-width: 736px) {
	.img_right {
		display: none;
	}
	.InteriorPageList li {
		background-image: none;
		padding-left: 1%;
		padding-bottom: 2%;
	}
}
@media screen and (max-width: 667px) {
	body {
		font-size: 90%;
	}
	#HomePageOnly #IndexBodyText .IndexPracticeWrap .Right .google-maps {
		position: relative;
		padding-bottom: 90%;
		// This is the aspect ratio height: 0;
		overflow: hidden;
	}
	#HomePageOnly #IndexBodyText #HiddenPC .IndexPracticeWrap {
		margin-top: 1%;
		width: 96%;
		float: left;
	}
	#HomePageOnly #IndexBodyText #HiddenPC .IndexPracticeWrap img {
		padding-bottom: 1%;
	}
	#IndexBodyText #Left {
		min-height: 200px;
	}
	#IndexBodyText #Right {
		min-height: 200px;
	}
	#IndexBodyText #Left ul li {
		padding-left: 16%;
	}
	/* I'M THE MAP - MAKE ME RESPONSIVE MAIN HOME PAGE */
	#HomePageOnly #IndexBodyText #Left .google-maps {
		position: relative;
		padding-bottom: 140%;
		/*This is the aspect ratio*/
		height: 0;
		overflow: hidden;
	}
	#HomePageOnly #IndexBodyText #Left .google-maps iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 98% !important;
	}
	#HomePageOnly #IndexBodyText #Right .google-maps {
		position: relative;
		padding-bottom: 140%;
		/*This is the aspect ratio*/
		height: 0;
		overflow: hidden;
	}
	#HomePageOnly #IndexBodyText #Right .google-maps iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 98% !important;
	}
}
@media screen and (max-width: 600px) {
	#HomePageOnly #IndexBodyText .IndexPracticeWrap .Right .google-maps {
		position: relative;
		padding-bottom: 105%;
		// This is the aspect ratio height: 0;
		overflow: hidden;
	}
	.LocationWrap #Left img {
		float: none;
		padding-bottom: 2%;
	}
	/* I'M THE MAP - MAKE ME RESPONSIVE MAIN HOME PAGE */
	#HomePageOnly #IndexBodyText #Left .google-maps {
		position: relative;
		padding-bottom: 160%;
		/*This is the aspect ratio*/
		height: 0;
		overflow: hidden;
	}
	#HomePageOnly #IndexBodyText #Left .google-maps iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 98% !important;
	}
	#HomePageOnly #IndexBodyText #Right .google-maps {
		position: relative;
		padding-bottom: 160%;
		/*This is the aspect ratio*/
		height: 0;
		overflow: hidden;
	}
	#HomePageOnly #IndexBodyText #Right .google-maps iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 98% !important;
	}
}
@media screen and (max-width: 568px) {
	#HomePageOnly #IndexBodyText .IndexPracticeWrap .Right .google-maps {
		position: relative;
		padding-bottom: 115%;
		// This is the aspect ratio height: 0;
		overflow: hidden;
	}
}
@media screen and (max-width: 480px) {
	#HomePageOnly #IndexBodyText #Intro #introLinks {
		display: none;
	}
	#HomePageOnly #IndexBodyText .IndexPracticeWrap .Right .google-maps {
		position: relative;
		padding-bottom: 125%;
		// This is the aspect ratio height: 0;
		overflow: hidden;
	}
	#IndexBodyText #Left ul li {
		background-image: none;
		padding-left: 2%;
	}
}
@media screen and (max-width: 414px) {
	#HomePageOnly #IndexBodyText .IndexPracticeWrap .Left {
		width: 96%;
		float: left;
		padding: 2%;
	}
	#HomePageOnly #IndexBodyText .IndexPracticeWrap .Right {
		width: 96%;
		float: left;
		padding: 2%;
	}
	#HomePageOnly #IndexBodyText .IndexPracticeWrap .Right .google-maps {
		position: relative;
		padding-bottom: 75%;
		// This is the aspect ratio height: 0;
		overflow: hidden;
	}
	.DoctorBlock .DoctorWrap {
		width: 96%;
		float: left;
	}
	.DoctorBlock .DoctorWrap p {
		font-size: .875em;
	}
	.DoctorBlock .DoctorWrap img {
		width: 50%;
		float: left;
		padding-right: 4%;
	}
	.DoctorBlock img {
		width: 50%;
		padding-right: 4%;
	}
	.ServiceList li img {
		padding-bottom: .25%;
	}
	/* MAPS ON MAIN HOME PAGE ONLY */
	#HomePageOnly #IndexBodyText #Left {
		float: left;
		width: 98%;
		background-color: #f8f8f8;
		border: .1em solid #cdcdcd;
		border-radius: .2em;
		padding: 1%;
		margin-top: .5%;
		height: auto;
		max-height: none;
		margin-bottom: 2%;
	}
	#HomePageOnly #IndexBodyText #Right {
		float: left;
		width: 98%;
		background-color: #f8f8f8;
		border: .1em solid #cdcdcd;
		border-radius: .2em;
		padding: 1%;
		margin-top: .5%;
		height: auto;
		max-height: none;
		margin-bottom: 2%;
	}
}
@media screen and (max-width: 384px) {
	#IndexBodyText #Right {
		min-height: 0px;
	}
	#HomePageOnly .imgLeft {
		float: none;
		padding-top: 1%;
	}
	#HomePageOnly #IndexBodyText #Intro #IntroRight #CareersIntro h2 {
		padding left: 2%;
	}
	#HomePageOnly #IndexBodyText #Intro #IntroRight #CareersIntro p {
		padding left: 2%;
	}
	#formarea {
		margin-left: -2%;
		width: 98%;
	}
}
@media screen and (max-width: 240px) {
	#servicesWrap #formarea {
		display: none;
	}
}